<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
  </head>
  <body>
    <table>
      <tr>
        <th>to</th>
        <th>from</th>
        <th>title</th>
        <th>message</th>
      </tr>

      <tr>
        {% for i in note %}
        <tr>
        <td>{{ i.to }}</td>
        <td>{{ i.fromaja }}</td>
        <td>{{ i.title }}</td>
        <td>{{i.message}}</td>
        </tr>
        {% endfor %} 

      </tr>
      
    </table>
  </body>
</html>
